export default function PrivacyPolicy() {
  return (
    <div className="space-y-12 text-md md:text-lg text-gray-500 pb-4 md:pb-8">
      <p>Last Update: Tue 3 Oct 2023</p>
      <p>
        At ConverMax, we are committed to safeguarding your privacy. This
        Privacy Policy outlines our practices regarding the collection, use, and
        disclosure of personal information when you use our website and
        services. Please read this policy carefully to understand how we handle
        your data.
      </p>
      <div className="space-y-2">
        <h2 className="text-xl md:text-2xl font-medium text-gray-700">
          1. Introduction
        </h2>
        <p>
          At ConverMax, we respect your privacy. This Privacy Policy explains
          our commitment to protecting your privacy.
        </p>
      </div>

      <div className="space-y-2">
        <h2 className="text-xl md:text-2xl font-medium text-gray-700">
          2. No Data Collection
        </h2>
        <p>
          ConverMax is designed to prioritize user privacy. We do not collect
          any personal data, including IP addresses or usage data. Our service
          is client-based, which means all file conversions happen on your
          device, and we do not have access to the files you convert.
        </p>
      </div>

      <div className="space-y-2">
        <h2 className="text-xl md:text-2xl font-medium text-gray-700">
          3. No File Storage
        </h2>
        <p>
          We do not store any files you convert on our servers. Once the
          conversion process is complete, the file remains on your device and is
          not transmitted to our servers or any third parties.
        </p>
      </div>

      <div className="space-y-2">
        <h2 className="text-xl md:text-2xl font-medium text-gray-700">
          4. Google Ads
        </h2>
        <p>
          Our website uses Google Ads for monetization. Google may use cookies
          and other tracking technologies to serve ads based on your past visits
          to our website. You can opt out of Google's use of cookies by visiting
          Google's Ads Settings.
        </p>
      </div>

      <div className="space-y-2">
        <h2 className="text-xl md:text-2xl font-medium text-gray-700">
          5. Changes to This Policy
        </h2>
        <p>
          We may update our Privacy Policy from time to time. Any changes will
          be posted on this page.
        </p>
      </div>

      <div className="space-y-2">
        <h2 className="text-xl md:text-2xl font-medium text-gray-700">
          6. Contact Us
        </h2>
        <p>
          If you have any questions about this Privacy Policy, please contact us
          at: info@convermax.live
        </p>
      </div>

      <div className="space-y-2">
        <h2 className="text-xl md:text-2xl font-medium text-gray-700">
          7. Changes to This Privacy Policy
        </h2>
        <p>
          We reserve the right to update or modify this Privacy Policy at any
          time without prior notice. Any changes will be effective immediately
          upon posting on this page, and the date of the latest revision will be
          indicated at the top of the policy.
        </p>
      </div>

      {/* <div className="space-y-2">
        <h2 className="text-xl md:text-2xl font-medium text-gray-700">
          8. Contact Us
        </h2>
        <p>
          If you have any questions or concerns about this Privacy Policy or the
          data we collect, please contact us at
          souhailbenlhachemi1999@gmail.com.
        </p>
      </div> */}

      {/* <p>
        By using Modifio, you agree to the practices outlined in this Privacy
        Policy. Please discontinue use of our services if you do not agree with
        this policy. Thank you for trusting us with your privacy.
      </p> */}
    </div>
  );
}
